
/* ****************** 이미지 슬라이드 - PC 버전  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.slide_container_27255_wrap {overflow:hidden;}
.slide_container_27255_ {
	position:relative; max-width:100%; margin:0 auto;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
}
.slide_container_27255_ a {display:block; text-decoration:none;}
.slide_container_27255_ img {display:block; width:100%;}
.slide_container_27255_ > div {display:none; position:relative;}
.slide_container_27255_ > div > a {display:block;}

/* navigation */
.slide_container_27255_ a.slidesjs-navigation {
	display:block; overflow:hidden; position:absolute; top:50%; margin-top:-20px; z-index:70; width:40px; height:40px; text-align:center; opacity:0;
	-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;
}
.slide_container_27255_:hover a.slidesjs-navigation {opacity:0.7;}
.slide_container_27255_ a.slidesjs-navigation:hover {opacity:1;}
.slide_container_27255_ a.slidesjs-navigation:before {display:inline-block; font-family:"icomoon_slider"; font-size:40px; color:#fff; line-height:40px;}
.slide_container_27255_ a.slidesjs-previous {left:0;}
.slide_container_27255_ a.slidesjs-previous:before {content:'\e600';}
.slide_container_27255_ a.slidesjs-next {right:0;}
.slide_container_27255_ a.slidesjs-next:before {content:'\e601';}

/* pagination */
.slide_container_27255_ .slidesjs-pagination {position:absolute; left:0; bottom:0; z-index:60; width:100%; margin:5px 0; padding:0; list-style:none; font-size:0; text-align:center;}
.slide_container_27255_ .slidesjs-pagination li {display:inline-block; margin:0 2px;}
.slide_container_27255_ .slidesjs-pagination li a {display:block; overflow:hidden; width:13px; height:13px; border:2px solid #fff; border-radius:50%; box-sizing:border-box; font-size:13px; text-indent:-9999px;}
.slide_container_27255_ .slidesjs-pagination li a.active,
.slide_container_27255_ .slidesjs-pagination li a:hover.active {background:#fff;}
.slide_container_27255_ .slidesjs-pagination li a:hover {border:none; background:#9e2020;}

/* caption */
.caption_true_27255_ .slidesjs-container,
.caption_true_27255_ .slidesjs-control {}
.caption_true_27255_ .slidesjs-pagination {bottom:0;}
.caption_true_27255_ .caption {position:absolute; left:0; bottom:30%; z-index:50; width:100%; text-align:center; box-sizing:border-box;}
.caption_true_27255_ .caption p {margin:0; padding:0; line-height:25px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_true_27255_ .subject {font-size:18px; font-weight:bold; color:#bc3126;}
.caption_true_27255_ .content {font-size:12px; font-weight:600; color:#ffffff;}
.caption_false_27255_ .caption {display:none;}
.caption_true_27255_ .slidesjs-slide .btn {display:none; position:absolute; bottom:10%; width:100%; text-align:center;}
.caption_true_27255_ .slidesjs-slide .btn a {
	display:inline-block; position:relative; height:50px; line-height:50px; margin:0; padding:0 65px 0 30px;
	border-radius:7px; border-bottom:2px solid #c3382d; background-color:#ff675b;
	font-size:15px; color:#ffffff; text-decoration:none;
    -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;
}
.caption_true_27255_ .slidesjs-slide .btn a:before {content:'\e609'; position:absolute; top:50%; right:25px; margin-top:-23px; font-family:"icomoon_contents"; font-size:26px; color:#ffffff;}
.caption_true_27255_ .slidesjs-slide .btn a:hover {background:#c3382d;}

[id^=div_user_list] #slides_27255_ {position:relative;}

@media (min-width:1024px){
	.slide_container_27255_ .slidesjs-pagination {margin:15px 0;}
	.caption_true_27255_ .slidesjs-container,
	.caption_true_27255_ .slidesjs-control {padding-bottom:0;}
	.caption_true_27255_ .slidesjs-pagination {bottom:0;}
	.caption_true_27255_ .caption p {line-height:1.4em;}
	.caption_true_27255_ .subject {font-size:36px; text-shadow:1px 1px 3px rgba(0,0,0,.5);}
	.caption_true_27255_ .content {font-size:18px; text-shadow:1px 1px 3px rgba(0,0,0,.3);}
	.caption_true_27255_ .slidesjs-slide .btn {display:block;}
}

@media \0screen{
	.slide_container_27255_ .slidesjs-pagination {margin:15px 0;}
	.caption_true_27255_ .slidesjs-container,
	.caption_true_27255_ .slidesjs-control {padding-bottom:0;}
	.caption_true_27255_ .slidesjs-pagination {bottom:0;}
	.caption_true_27255_ .caption p {line-height:1.4em;}
	.caption_true_27255_ .subject {font-size:36px; text-shadow:1px 1px 3px rgba(0,0,0,.5);}
	.caption_true_27255_ .content {font-size:18px; text-shadow:1px 1px 3px rgba(0,0,0,.3);}
	.caption_true_27255_ .btn {display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_30798_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_30798_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30798_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_65326_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_65326_ > div {margin-left:-40px;}
.layout_65326_ > div:after {content:''; display:block; clear:both;}
.layout_65326_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_65326_ > div > .container_1 {width:50%;}
.layout_65326_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_65326_ > div > .container_1 { width:100%; }
	.layout_65326_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_65326_ {min-width:1000px;}
}

/* ****************** 메인-타이틀  ****************** */

.title1 {height:28px; position:relative; margin:0px 0 0px 0; }
.title1 strong {position:absolute;float:left; font-size:1.3em;}
.title1 a {float:right; margin-top:12px; font-size:0.8em;}

/* ****************** 실선  ****************** */

.solid_line_65296_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_65296_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #cccccc;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__65292_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__65292_ li {border-bottom:1px solid #e2e5e7; font-size:13px; line-height:1.6em;}
.pm-board_list__65292_ li:first-child {border-top:0px solid #e2e5e7;}
.pm-board_list__65292_ a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_list__65292_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__65292_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__65292_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__65292_ .comment {font-weight:normal; color:#888;}
.pm-board_list__65292_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 메인-타이틀  ****************** */

.title1 {height:28px; position:relative; margin:0px 0 0px 0; }
.title1 strong {position:absolute;float:left; font-size:1.3em;}
.title1 a {float:right; margin-top:12px; font-size:0.8em;}

/* ****************** 실선  ****************** */

.solid_line_65297_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_65297_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #cccccc;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__65291_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__65291_ li {border-bottom:1px solid #e2e5e7; font-size:13px; line-height:1.6em;}
.pm-board_list__65291_ li:first-child {border-top:0px solid #e2e5e7;}
.pm-board_list__65291_ a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_list__65291_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__65291_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__65291_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__65291_ .comment {font-weight:normal; color:#888;}
.pm-board_list__65291_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_65327_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_65327_ > div:after {content:''; display:block; clear:both;}
.layout_65327_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_65327_ {min-width:1000px;}
}

/* ****************** 메인-타이틀  ****************** */

.title1 {height:28px; position:relative; margin:0px 0 0px 0; }
.title1 strong {position:absolute;float:left; font-size:1.3em;}
.title1 a {float:right; margin-top:12px; font-size:0.8em;}

/* ****************** 실선  ****************** */

.solid_line_65311_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_65311_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #cccccc;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__65333_ * {box-sizing:border-box}
	.pm-board_album__65333_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__65333_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__65333_ li {float:left}
	.pm-board_album__65333_ li.clear {clear:both}
	.pm-board_album__65333_ li a {display:block;text-align:center;color:#333;padding:10px 10px 30px}
	.pm-board_album__65333_ .figure {margin:0}
	.pm-board_album__65333_ .figure img {display:block;margin:0 auto}
	.pm-board_album__65333_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__65333_ .bd {margin:8px 0 0;font-size:13px}
	.pm-board_album__65333_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__65333_ .bd,
	.pm-board_album__65333_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__65333_ .comment {font-weight:normal;color:#888}
	.pm-board_album__65333_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__65333_.col_2 li {width:50%}
	.pm-board_album__65333_.col_3 li {width:33.33%}
	.pm-board_album__65333_.col_4 li {width:25%}
	.pm-board_album__65333_.col_5 li {width:20%}

/* ****************** 공백  ****************** */

.empty_line_65310_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_65310_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65310_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_65332_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_65332_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65332_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
